.showcategoryp ul li a.showcategoryp_link_a {
    background: url("images/imgBox/loading_img_s.gif-52188") no-repeat scroll center center transparent;
    border: 1px solid #FFFFFF;
    display: block;
    height: 85px;
    margin-top: 5px;
    position: relative;
    width: 85px;
}
.showcategoryp ul li {
    display: block;
    float: left;
    font-size: 12px;
    margin-left: 5px;
    width: 99px;
}
.showcategoryp ul {
    display: block;
    height: 175px;
    left: 23px;
    overflow: hidden;
    position:absolute;
    width: 750px;
	top:43px;
}
.showcategoryp_l{
    background: url("../images/next_l.gif") no-repeat;
    cursor: pointer;
    height: 60px;
    left: 5px;
    position: absolute;
    top: 50px;
    width: 15px;
}
.showcategoryp_r{    
	background: url("../images/next_r.gif") no-repeat ;
    cursor: pointer;
    height: 60px;
    left: 770px;
    position: absolute;
    top: 50px;
    width: 15px;}
.showcategoryp .page{
	font-weight:bolder;
	float:right;
	padding-right:30px;}

.showcategoryp, .showcategoryp_s {
    height: 180px;
    position: relative;
}
.showcategoryp ul li 
{
	
	text-align:center;
	font-size:10px;
}
.showcategoryp ul li img
{
	border:1px #CCC solid;
}
.showcategoryp ul li a
{
	text-decoration:none;	
}
